.dynamic-teaser ~ .container .collection,
[data-type="G04"] + .container .collection {
    border-top: none;
}

/* Move to UI Framework */ 
.media-list__link {
    
    position: relative;
    display: block;
}

.media-list__link:before {
    font-family:SH Icon!important;
    font-style:normal!important;
    font-weight:400!important;
    font-variant:normal!important;
    font-size:.8em;
    text-transform:none!important;
    speak:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    content:"\e809";
    display:block;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    color:#fff;
    font-size:4em;
}

.family-slider:not(.slick-initialized) {
    justify-content: flex-start;
}

/* END: Move to UI Framework */ 

[data-type="horizontal-innovation-card"] {
    margin-bottom: 1.666rem;
}

[data-type="CONTACT_AREA"] h5 {
    color: #1b1b1b !important;
}

[data-type="G05"] table h1,
[data-type="G05"] table h2,
[data-type="G05"] table h3,
[data-type="G05"] table h4,
[data-type="G05"] table h5,
[data-type="G05"] table h6,
/*[data-type="G05"] table b,*/
[data-type="G05"] table i,
/*[data-type="G05"] table strong,*/
[data-type="G05"] table em,
[data-type="G05"] table span,
[data-type="G05"] table td p, 
[data-type="G05"] table td p span {
	font: inherit !important;
	padding: 0px !important;
	margin: 0px !important;
	border: 0px none transparent !important;
	height: auto !important;
	width: auto !important;
}
[data-type="G05"] table td em,
[data-type="G05"] table td i,
[data-type="G05"] table th em,
[data-type="G05"] table th i {
	font-style: italic !important;
}

.card:hover .icon--circle:before {
    border-color: #ec6602;
    color: #ec6602;
}

.tool-list__item:empty {
    display: none;
}

[data-type="COLLAPSIBLE_START"] + [data-type="COLLAPSIBLE_START"] > .gmodule hr {
    display: none;
}

.gmodule__figcaption {
  padding-left: 0;
}

.search-results__more-button {
    cursor: pointer;
}

[data-type="CHAPTER"] .gmodule:first-of-type {
    padding-top: 1rem;
}

[data-type="CHAPTER"] .gmodule:last-of-type {
    padding-bottom: 1rem;
}

.inpage-navigation--clone .inpage-navigation__title {
    cursor: pointer;
}

.header .tool__trigger .flag {
    margin-right: 0.4rem;
}

.social-smiley-positive,
.social-smiley-negative {
    position: relative;
    top: -12px;
    left: -10px;
    margin: 0;
}



@keyframes highlight-target {
    0% {
        background: #fff3bf;
        box-shadow: 0 0 2rem 1rem #fff3bf;
    }
    100% {
        background: none;
        box-shadow: 0 0 2rem 1rem transparent;
    }
}

.gmodule:target {
    animation: highlight-target 2s;
    animation-timing-function: ease-out;
    
}

@media print {
    * {
        -webkit-print-color-ajust: exact;
        color-adjust: exact;
    }

    main [class*="col-"] {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.autogrow-field{min-height:1em;overflow:hidden;resize:none}.autogrow-field~.autogrow-mirror{position:absolute;visibility:hidden;white-space:normal;word-break:break-word;z-index:-1}